-Dplugin.dir
Prev | Chapter 2. Command Line Options | Next

## -Dplugin.dir

Syntax

`-Dplugin.dir=`/path/to/plugins``

  This options sets a path, where to find plugins for Jmol. Please note, that this option has no effect on the user (directory) plugin path `~/.jmol/plugins`. Jmol will still search for plugins in this directory, which also means, that this directory does not need to be defined as plugin directory.

Prev | Up | Next
-Ddisplay.speed | Home | -Xmx